Loading...
Searching...
No Matches
old_object_interface.h File Reference

Legacy CObject interface. More...

`#include "math/vector.h"`
`#include "object/object_type.h"`
Include dependency graph for old_object_interface.h:

## Classes

struct | Character
class | COldObjectInterface

## Namespaces

namespace | Math
| Namespace for (new) math code.

## Detailed Description

Legacy CObject interface.